Bug 229157 - a2ps repeatedly reported as Broken by Synaptic
a2ps repeatedly reported as Broken by Synaptic
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: a2ps (Show other bugs)
6
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Broken a2ps#4.13b-57 cannot be fixed ...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-18 19:59 EST by Karl Hakmiller
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.13b-57.fc6.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-19 04:38:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karl Hakmiller 2007-02-18 19:59:46 EST
Description of problem:
a2ps#4.13b-57 (an FC5 installation?) is reported as broken and installed by
Synaptic; broken report persists even after it's fixed when Synaptic is opened
again. a2ps#4.13b-57.fc6.3 (an FC6 installation) is also reported as installed
but not broken

Version-Release number of selected component (if applicable):
see above

How reproducible:
every time Synaptic is opened

Steps to Reproduce:
1.Turn on Synaptic
2.
3.
  
Actual results:
Fix requested with "Broken"; it completes but next opne of Synaptic again
reports it is broken

Expected results:

Once fixed it should stay fixed.
Additional info: The same thing happens with agg#2.4-2.1
Comment 1 Tim Waugh 2007-02-19 04:38:47 EST
Does it give any clue about *why* it thinks a2ps is broken?  Anyway, since
a2ps-4.13b-57 was shipped with FC-6, and 4.13b-57.fc6.3 is an update for FC-6,
whatever breakage there was got fixed in the update.

Note You need to log in before you can comment on or make changes to this bug.